<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Generate Map Defs" type="js.build_tools.npm" folderName="dev-scripts">
    <package-json value="$PROJECT_DIR$/package.json" />
    <command value="run" />
    <scripts>
      <script value="script" />
    </scripts>
    <arguments value="-- dev-scripts/convert-map-def.ts" />
    <node-interpreter value="project" />
    <envs />
    <method v="2" />
  </configuration>
</component>